
Redmine - Patch #35759

Bulgarian translation for #35562

2021-08-13 20:40 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated

text_all_migrations_have_been_run

Associated revisions

Revision 21172 - 2021-08-14 03:00 - Go MAEDA

Bulgarian translation update (#35759).

Patch by Ivan Cenov.

History

#1 - 2021-08-14 03:00 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

bg.yml.patch 1.49 KB 2021-08-13 Ivan Cenov
